This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 177376 - orphaned lvm2-cluster package from FC 4 is left on upgrade
orphaned lvm2-cluster package from FC 4 is left on upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2-cluster (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-10 00:59 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 23:04:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-10 00:59:14 EST
It's linked against old device-mapper, so it won't work. Perhaps lvm2-cluster
should be obsoleted by something, or built again?
Comment 1 Alasdair Kergon 2006-02-01 15:07:32 EST
needed rebuilding when the backwards-compatibility was removed from the dm package
Comment 2 Peter Jones 2006-03-08 23:04:58 EST
Fixed in the anaconda update blacklist.

Note You need to log in before you can comment on or make changes to this bug.